Closed Bug 322233 Opened 16 years ago Closed 14 years ago

gsmls.com - blocks non-IE browsers

Categories

(Tech Evangelism Graveyard :: English US, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: al458, Unassigned)

References

()

Details

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

We are realtors and would love to use firefox we need to use 2 primary multiple listing services www.mlxchange.com and www.gsmls.com and their new site when going to either a notice comes up saying you must use internet explorer 6.0 or higher

Reproducible: Always
Allen, please contact them about this issue
Assignee: nobody → english-us
Component: Search → English US
Product: Firefox → Tech Evangelism
QA Contact: search → english-us
Summary: and also www.mlxchange.com/Login?BrowserError.asp → gsmls.com - and also www.mlxchange.com/Login?BrowserError.asp
I can do a property search just fine on gsmls.com. I don't have a login, so I can't test the "members only" features, but it sure seems FIXED to me.

mlxchange.com still blocks non-IE browsers. I'm going to open a separate bug on that site.
Status: UNCONFIRMED → RESOLVED
Closed: 14 years ago
Resolution: --- → FIXED
Allen, I've opened bug 436740 on mlxchange.com. Please contact that site and explain the problem to them.
OS: Windows XP → All
Hardware: PC → All
Summary: gsmls.com - and also www.mlxchange.com/Login?BrowserError.asp → gsmls.com - blocks non-IE browsers
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.